Bug 1129543 - unable to perform an installation over the VNC
Summary: unable to perform an installation over the VNC
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: vinagre
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 06:51 UTC by lnie
Modified: 2016-07-19 12:00 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 12:00:34 UTC


Attachments (Terms of Use)
screenshot (77.19 KB, image/png)
2014-08-13 06:51 UTC, lnie
no flags Details
anaconda.log (5.24 KB, text/x-log)
2014-08-13 06:54 UTC, lnie
no flags Details
syslog (59.27 KB, text/plain)
2014-08-13 06:54 UTC, lnie
no flags Details
packaging.log (1.29 KB, text/x-log)
2014-08-13 06:55 UTC, lnie
no flags Details
program.log (12.57 KB, text/x-log)
2014-08-13 06:55 UTC, lnie
no flags Details

Description lnie 2014-08-13 06:51:07 UTC
Created attachment 926282 [details]
screenshot

Description of problem:
As you can see from the screenshot,the system just hangs there

Version-Release number of selected component (if applicable):

f21 pre-release (20140812)
How reproducible:

always
Steps to Reproduce:
1. In the initial boot menu screen,add one boot option:inst.vnc
2. Boot the installer
3.

Actual results:


Expected results:


Additional info:

Comment 1 lnie 2014-08-13 06:54:04 UTC
Created attachment 926283 [details]
anaconda.log

Comment 2 lnie 2014-08-13 06:54:31 UTC
Created attachment 926284 [details]
syslog

Comment 3 lnie 2014-08-13 06:55:12 UTC
Created attachment 926285 [details]
packaging.log

Comment 4 lnie 2014-08-13 06:55:39 UTC
Created attachment 926286 [details]
program.log

Comment 5 David Shea 2014-08-13 14:32:01 UTC
What are you using as your VNC client? It looks like a problem with your viewer.

Comment 6 lnie 2014-08-14 02:58:27 UTC
(In reply to David Shea from comment #5)
> What are you using as your VNC client? It looks like a problem with your
> viewer.

vinagre.I don't think it's a viewer problem,as others can be installed successfully over VNC,the bug only happens when I try to do a installation over vnc with this boot.iso.

Comment 7 David Shea 2014-09-04 16:00:39 UTC
From anaconda's perspective, nothing wrong is happening. The installation cannot be continued because the buttons at the bottom of the screen are not being displayed by the VNC client.

Comment 8 Jaroslav Reznik 2015-03-03 16:12:01 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 9 Fedora End Of Life 2016-07-19 12:00:34 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.